Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1332/?format=api
{ "ob_id": 1332, "uuid": "8808a91e8b7d48748385994b3f0b4dad", "title": "NASA ER-2 Particle Measuring Systems (PMS)", "abstract": "Instrument onboard the NASA ER-2 aircraft during various NASA campaigns.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/976/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/977/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4180/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4179/?format=api" ] }